<?php
/**
 * @version     $Id$
 * @package     Jumbotron
 * @subpackage  com_jumbotron
 * @copyright   Copyright 2010 - 2011 Jumbotron Sports. All rights reserved.
 * @license     GNU General Public License version 2 or later.
 */

// No direct access
defined('_JEXEC') or die;

echo JHtml::_('sliders.panel', JText::_('COM_JUMBOTRON_FIELDSET_LABEL_REGION_TWO_GAMES'), 'region-two'); ?>
<fieldset class="panelform">
	<div class="JUMBOTRONtourneyBrackets">
		<div class="first-round">
			Preliminary
		</div>
		
		<div class="game-P1">
			<?php echo $this->form->getLabel('p1_t1_r2'); ?>
			<?php echo $this->form->getInput('p1_t1_r2'); ?>

			<?php echo $this->form->getLabel('p1_stadium_r2'); ?>
			<?php echo $this->form->getInput('p1_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p1_t2_r2'); ?>
			<?php echo $this->form->getInput('p1_t2_r2'); ?>
		</div>
		
		<div class="game-P2">
			<?php echo $this->form->getLabel('p2_t1_r2'); ?>
			<?php echo $this->form->getInput('p2_t1_r2'); ?>

			<?php echo $this->form->getLabel('p2_stadium_r2'); ?>
			<?php echo $this->form->getInput('p2_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p2_t2_r2'); ?>
			<?php echo $this->form->getInput('p2_t2_r2'); ?>
		</div>

		<div class="game-P3">
			<?php echo $this->form->getLabel('p3_t1_r2'); ?>
			<?php echo $this->form->getInput('p3_t1_r2'); ?>

			<?php echo $this->form->getLabel('p3_stadium_r2'); ?>
			<?php echo $this->form->getInput('p3_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p3_t2_r2'); ?>
			<?php echo $this->form->getInput('p3_t2_r2'); ?>
		</div>
		
		<div class="game-P4">
			<?php echo $this->form->getLabel('p4_t1_r2'); ?>
			<?php echo $this->form->getInput('p4_t1_r2'); ?>

			<?php echo $this->form->getLabel('p4_stadium_r2'); ?>
			<?php echo $this->form->getInput('p4_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p4_t2_r2'); ?>
			<?php echo $this->form->getInput('p4_t2_r2'); ?>
		</div>
		
		<div class="game-P5">
			<?php echo $this->form->getLabel('p5_t1_r2'); ?>
			<?php echo $this->form->getInput('p5_t1_r2'); ?>

			<?php echo $this->form->getLabel('p5_stadium_r2'); ?>
			<?php echo $this->form->getInput('p5_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p5_t2_r2'); ?>
			<?php echo $this->form->getInput('p5_t2_r2'); ?>
		</div>
		
		<div class="game-P6">
			<?php echo $this->form->getLabel('p6_t1_r2'); ?>
			<?php echo $this->form->getInput('p6_t1_r2'); ?>

			<?php echo $this->form->getLabel('p6_stadium_r2'); ?>
			<?php echo $this->form->getInput('p6_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p6_t2_r2'); ?>
			<?php echo $this->form->getInput('p6_t2_r2'); ?>
		</div>
		
		<div class="game-P7">
			<?php echo $this->form->getLabel('p7_t1_r2'); ?>
			<?php echo $this->form->getInput('p7_t1_r2'); ?>

			<?php echo $this->form->getLabel('p7_stadium_r2'); ?>
			<?php echo $this->form->getInput('p7_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p7_t2_r2'); ?>
			<?php echo $this->form->getInput('p7_t2_r2'); ?>
		</div>
		
		<div class="game-P8">
			<?php echo $this->form->getLabel('p8_t1_r2'); ?>
			<?php echo $this->form->getInput('p8_t1_r2'); ?>

			<?php echo $this->form->getLabel('p8_stadium_r2'); ?>
			<?php echo $this->form->getInput('p8_stadium_r2'); ?>

			<?php echo $this->form->getLabel('p8_t2_r2'); ?>
			<?php echo $this->form->getInput('p8_t2_r2'); ?>
		</div>
		
		<div class="second-round">
			Quarterfinal
		</div>
		
		<div class="game-Q1">
			<?php echo $this->form->getLabel('q1_t1_r2'); ?>
			<?php echo $this->form->getInput('q1_t1_r2'); ?>

			<?php echo $this->form->getLabel('q1_stadium_r2'); ?>
			<?php echo $this->form->getInput('q1_stadium_r2'); ?>

			<?php echo $this->form->getLabel('q1_t2_r2'); ?>
			<?php echo $this->form->getInput('q1_t2_r2'); ?>
		</div>
		
		<div class="game-Q2">
			<?php echo $this->form->getLabel('q2_t1_r2'); ?>
			<?php echo $this->form->getInput('q2_t1_r2'); ?>

			<?php echo $this->form->getLabel('q2_stadium_r2'); ?>
			<?php echo $this->form->getInput('q2_stadium_r2'); ?>

			<?php echo $this->form->getLabel('q2_t2_r2'); ?>
			<?php echo $this->form->getInput('q2_t2_r2'); ?>
		</div>
		
		<div class="game-Q3">
			<?php echo $this->form->getLabel('q3_t1_r2'); ?>
			<?php echo $this->form->getInput('q3_t1_r2'); ?>

			<?php echo $this->form->getLabel('q3_stadium_r2'); ?>
			<?php echo $this->form->getInput('q3_stadium_r2'); ?>

			<?php echo $this->form->getLabel('q3_t2_r2'); ?>
			<?php echo $this->form->getInput('q3_t2_r2'); ?>
		</div>
		
		<div class="game-Q4">
			<?php echo $this->form->getLabel('q4_t1_r2'); ?>
			<?php echo $this->form->getInput('q4_t1_r2'); ?>

			<?php echo $this->form->getLabel('q4_stadium_r2'); ?>
			<?php echo $this->form->getInput('q4_stadium_r2'); ?>

			<?php echo $this->form->getLabel('q4_t2_r2'); ?>
			<?php echo $this->form->getInput('q4_t2_r2'); ?>
		</div>
		
		<div class="third-round">
			Semifinal
		</div>
		
		<div class="game-S1">
			<?php echo $this->form->getLabel('s1_t1_r2'); ?>
			<?php echo $this->form->getInput('s1_t1_r2'); ?>

			<?php echo $this->form->getLabel('s1_stadium_r2'); ?>
			<?php echo $this->form->getInput('s1_stadium_r2'); ?>

			<?php echo $this->form->getLabel('s1_t2_r2'); ?>
			<?php echo $this->form->getInput('s1_t2_r2'); ?>
		</div>
		
		<div class="game-S2">
			<?php echo $this->form->getLabel('s2_t1_r2'); ?>
			<?php echo $this->form->getInput('s2_t1_r2'); ?>

			<?php echo $this->form->getLabel('s2_stadium_r2'); ?>
			<?php echo $this->form->getInput('s2_stadium_r2'); ?>

			<?php echo $this->form->getLabel('s2_t2_r2'); ?>
			<?php echo $this->form->getInput('s2_t2_r2'); ?>
		</div>
		
		<div class="fourth-round">
			Final
		</div>
		
		<div class="game-F1">
			<?php echo $this->form->getLabel('f1_t1_r2'); ?>
			<?php echo $this->form->getInput('f1_t1_r2'); ?>

			<?php echo $this->form->getLabel('f1_stadium_r2'); ?>
			<?php echo $this->form->getInput('f1_stadium_r2'); ?>

			<?php echo $this->form->getLabel('f1_t2_r2'); ?>
			<?php echo $this->form->getInput('f1_t2_r2'); ?>
		</div>
		
	</div>
</fieldset><?php
